`<principal>` | (principal researcher) supplies the name of the principal researcher responsible for the creation of an electronic text.

Attributes:

Example

      <principal>Gary Taylor

Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | titleStmt
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref

Declaration

    <!ELEMENT principal     - O  (%phrase.seq;)                     >
    <!ATTLIST principal          %a.global                          >

See | 5.2.1

Back to index